@import "variables/font";
@import "variables/colors";

.details {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-bottom: 60px;
  padding-bottom: 45px;
  border-bottom: 1px solid $neutral-40;

  .title {
    color: $neutral-80;
    font-family: $poppins-semibold;
    font-size: 20px;
    line-height: 32px;
    margin: 0;
  }

  .form {
    display: flex;
    flex-direction: column;
    gap: 27px;
    align-items: flex-start;

    mo-input {
      min-width: 320px;
    }
  }

  .role {
    font-family: $roboto-bold;
    margin-left: 1rem;
    margin-top: 10px;

    .title {
      color: $neutral-100;
      font-size: 12px;
      line-height: 18px;
    }

    .role-item {
      align-items: center;
      background-color: $caribbean-green-40;
      border-radius: 5px;
      border: 1px solid $caribbean-green-100;
      box-sizing: content-box;
      color: $caribbean-green-100;
      display: flex;
      gap: 10px;
      padding: 10px;
      margin-top: 4px;

      label {
        font-size: 16px;
        line-height: 24px;
      }
    }
  }
}
